Subject: [nmrg] nmrg meeting in orlando

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 15 Feb 2013 09:39:31 +0100

Hi,

apparently there is an NMRG meeting scheduled for Orlando. How do I
prepare for it? Any I-Ds to read or watch out for? Is there already a
draft agenda so we know which topics will be covered?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>